* {
  margin: 0px;	
  padding: 0px;
  }
img{
   border:none;
   }
html, body {	
    height: 100%;
    margin: 0;
    padding: 0;
	font-family:Arial;
   }
input, textarea{ 
	outline:none;
	font-family:Arial;
	}
input:active,
textarea:active{ 
	outline:none;
	}	
:focus,
a{ 
	outline:none; 
	}
a:hover{
	color:#FF9966;
	}
img{
	border:none;
	}	
.i-l{
	float:left;
	}
.i-r{
	float:right;
	}
.i-fl_li li{
	list-style:none;
	}
.i-fl_li li{
	float:left;
	}
.i-clears {
	clear:both;	
   }
.i-clears.i-mh{
	height:1px;
	}
img.i-img_blur {
	min-height: 100%;
	min-width: 980px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	}
div.i-img_blur{
	min-height: 100%;
	min-width: 980px;
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	background-size: cover;
	background-repeat:no-repeat;
	background-color:#595959;
	z-index: -1;
	}
.b-wrapper {
	height: auto !important;
	height: 100%;
	min-height: 100%;	
	position: relative;		
	width:100%;	
	z-index:1;	
	min-width: 960px;
	background-color: #595959;
	}	
	.b-contener {	
		margin:0 auto;		
		width: 960px;
		/*padding-top:100px;*/
		padding-top:202px;
		}

.b-header {
	background-color:#000;
	height:50px;
	color:#fff;
	font-size:16px;
	width:960px;
	position:fixed;
	z-index:6000;
	top:0;
	margin:0 auto;
	}
	.b-header .b-logo{	
		background: url(img/logo_rtd.png) no-repeat scroll 0 0 transparent;
		margin-left:8px;
		margin-top:7px;
		padding:0;
		}
	.b-header a{
		color:#fff;		
		}
	.b-header div.i-r,
	.b-header .b-menu li{
		border-left:1px solid #333;
		}
	.b-logo{
		position:relative;
		}
	.b-logo,
	.b-logo a{		
		height:36px;
		width:46px;
		}
	.b-logo a{
		display:block;
		}
	.b-logo a span{		
		margin:-10000px;
		position:absolute;
		}
	.b-search{
		background: url(img/lupa_search.png) no-repeat scroll 50% 50% transparent;
		cursor:pointer;
		height:50px;
		width:50px;		
		}
	.b-search:hover{	
		background-color: #222222;
		}
	.b-search.active{
		background: url(img/close_search.png) no-repeat scroll 50% 50% #fff;
		}
	.b-search.active .b-search_body{
		display:block;
		}
	.b-search_body{
		display:none;
		height: 77px;
		width: 960px;
		left: 0;
		top:88px;
		position: absolute;
		z-index: 2000;
		background-color:#fff;
		cursor:default;
		box-shadow: 0 12px 2px -9px #000;
		}
	.b-search_body .b-search_text{		
		left:20px;
		margin-top:18px;
		position: absolute;
		}
	.b-search_body .b-search_text input{
		width:752px;
		border:none;
		border-top:2px solid #ccc;
		border-left:2px solid #ccc;
		border-radius:6px;
		background: url(img/lupa_search01.png) no-repeat scroll 10px 50% #eee;
		padding:8px 0 8px 33px;
		font-size:18px;
		/*font-size:20px;*/
		line-height:24px;
		color:#202020;
		}
	.b-search_body .b-search_button.i-r{
		border:none;
		margin-top:16px;
		margin-right:10px;
		}
	.b-search_body .b-search_button input{
		border:none;
		color:#134885;
		font-size:20px;
		line-height:24px;
		font-family: "intro_regular";
		height:44px;
		width:126px;
		cursor:pointer;
		background: url(img/big_search_button.png) no-repeat scroll 0 0 transparent;		
		}
	.b-search_body .b-search_button input:hover{
		background-position:0 -48px;
		color:#2d91e1;
		}
	.b-search_body .b-search_button input:focus{
		background-position:0 -98px;
		}
	.b-top_favorite{			
		font-family: "PT Sans Bold";		
		}
	.b-top_favorite a{
		color:#fff;
		text-decoration:none;
		padding: 14px 20px 16px 34px;
		display:block;
		background: url(img/star_favorites.png) no-repeat scroll 16px 18px transparent;	
		}
	.b-top_favorite a:hover{
		background-color:#222;
		}
	.b-top_favorite a:active{
		background-color:#222;
		margin-top:2px;
		padding: 15px 20px 13px 34px;
		background-color:#222;
		background-position:16px 19px;
		}
	.b-header .b-menu li{
		height:50px;
		font-family: "PT Sans Bold";
		}
	.b-header .b-menu li a,
	.b-header .b-menu li span{
		display:block;
		line-height:20px;
		padding:14px 14px 16px;		
		text-decoration:none;		
		font-size: 15px;
		}
	.b-header .b-menu li span{
		color:#888;
		}
	.b-header .b-menu li a:hover{
		background:#222;
		color: #13d112;
		}
	.b-header .b-menu li a:active{
		margin-top:2px;
		padding:14px 14px 14px;
		background:#222;		
		}
	.b-header .b-on_air{
		margin-left:20px;
		margin-top:10px;
		}
	.b-header .b-on_air p{		
		color:#13d112;
		font-size:11px;
		line-height:13px;
		font-family: "intro_regular";
		}
	.b-header .b-on_air p a{
		text-decoration:none;
		color:#13d112;
		}
	.b-header .b-on_air p a:hover{
		color:#FF9966;
		}
	.b-header .b-on_air p a:hover span{
		color:#fff;
		}
	.b-header .b-on_air p a span{
		display:block;
		color:#fff;
		font-size:13px;
		line-height:16px;
		font-family: "PT Sans";
		}
	.b-forms{
		padding:0 18px 35px;	
		color:#444;
		height:582px;
		}
	.b-forms h3{
		font-family: "PT Sans Bold";
		font-size:20px;
		line-height:21px;
		}
.b-forms .b-forms_input,
.i-video .b-coments .b-comment p.b-forms_input,
.i-propose .b-content p.b-forms_input{
	font-size:12px;
	line-height: 51px;	
	font-family: "PT Sans Bold";
	margin-left:0;
	overflow: visible;
	}
.b-forms .b-forms_input.i-text{
	width:314px;
	position:relative;
	}
.b-forms input{	
	border:1px solid #dbdbdb;
	/*height:32px;*/
	padding: 6px 0;
	border-radius:2px;
	margin-top:17px;
	}
.b-forms .b-forms_input.i-text input{	
	/*float:right;*/
	position: absolute;
    right: 0;
    top: 0;
	padding-left: 8px;
    width: 192px;
	font-size: 16px;	
	}
.b-forms .b-forms_input.i-textarea {
	position:relative;
	margin:17px 0;
	height: 156px;
	}
.b-forms .b-forms_input.i-textarea span{
	position:absolute;
	top:-21px;
	left:0;
	}
.b-forms textarea{ 
	height:130px;
	width:300px;
	padding:12px 8px;
	padding-right:0;
	border-radius:2px;
	border:1px solid #dbdbdb;
	resize:none;
	margin-left:112px;
	font-size: 16px;
	overflow: hidden;
	position: absolute;	
	}
.b-forms_capcha{
	margin-left:112px;
	}
.b-forms .b-forms_submit span{
	font-size:12px;
	line-height:14px;
	float:left;
	margin-left:12px;
	margin-top:7px;
	color:#999;
	}
.b-forms .b-forms_submit input{
	background: url(img/forms_submit.png) no-repeat scroll 50% 0 transparent;
	color:#134885;
	font-size:14px;
	line-height:16px;
	font-family: "intro_regular";
	border:none;
	width:153px;
	text-align:center;
	padding:14px 0;
	margin-top:0;
	height: 42px;
	cursor: pointer;
	left:0;
	position:absolute;
	} 
.b-forms .b-forms_submit input:hover{
	background-position:50% -48px;
	color: #2D91E1;
	}
.b-forms .b-forms_submit input:focus{
	background-position:50% -98px;
	}
.b-forms_input.i-enter_capcha{
	width:199px;
	position:relative;
	}
.b-forms_input.i-enter_capcha input{
	width:86px;
	right:0;
	top:0;
	position:absolute;
	}
.b-forms_submit{
	margin-left:103px;
	width:235px;
	margin-top:17px;
	position:relative;
	}
.b-forms_submit span{
	position:absolute;
	right:0;
	}
			
	.b-footer{
		bottom:0;
		font-size:12px;
		height:100px;
		position:relative;
		width:100%;
		z-index:1;
		}
		.b-footer_in{
			margin:20px auto 0;
			width:960px;			
			}			
		.b-footer_in .b-logo{			
			margin:0 5px 0 1px;
			position: relative;
			}
		.b-footer_in .b-logo{
			background: url(img/logo_rt_v1.png) no-repeat scroll 0 0 transparent;
			}
		.b-footer .i-clears.i-mh{
			margin-bottom:7px;
			}
		.b-footer_in .b-logo,
		.b-footer_in .b-logo a{
			height:31px;
			width:31px;			
			}
		.b-footer_in .b-logo a{
			position:absolute;
			top:0;
			}
		.b-footer .b-language a,
		.b-footer .b-menu a{
			color:#ccc;
			text-decoration:none;
			line-height:24px;
			}
		.b-footer .b-language a:hover,
		.b-footer .b-menu a:hover,
		.b-footer .b-language a.active:hover{
			color:#FF9966;
			}
		.b-footer .b-language span{
			background-color:#fff;
			color:#000;
			padding:2px 4px;
			border-radius:2px;			
			}
		.b-footer .b-language a,
		.b-footer .b-language span{
			margin-left: 10px;
			}
		.b-footer .b-menu li+li{
			margin-left:12px;
			margin-bottom:10px;
			}
		.b-footer .b-language a.active{
			color:#878787;
			}		
		.b-copyright{
		   font-size:11px;
		   line-height:13px;
		   /*color:#888;*/
		   color: #CCC;
		   opacity: 0.8;
		   }
		.b-soc_sety{	
			display:block;
			}
		.b-soc_sety li{
			width:25px;
			height:18px;
			cursor:pointer;			
			}	
		.b-footer .b-soc_sety li a{
			display:block;
			width:25px;
			height:17px;
			}
		.b-soc_sety li.b-soc_sety-twitter:hover{
			background-position:0 -18px;
			}
		.b-soc_sety li.b-soc_sety-facebook{
			background-position:-24px 0;
			}
		.b-soc_sety li.b-soc_sety-facebook:hover{
			background-position:-24px -18px;
			}
		.b-soc_sety li.b-soc_sety-rss{
			background-position:-48px 0;
			}
		.b-soc_sety li.b-soc_sety-rss:hover{
			background-position:-48px -18px;
			}
		.b-bottom_shadow{
			background: url(img/bottom_shadow.png) repeat-x scroll 0 0 transparent;
			height:294px;
			min-width:960px;
			width:100%;
			position:absolute;
			margin-top:-294px;
			bottom:0;
			left:0;
			z-index:-1;
			}
.i-main .b-contener{
  padding-top:191px;
}
/* rus version*/
.b-wrapper.i-main .b-content .b-films_tape{
	border-bottom:0;
	}
.b-wrapper.i-main .b-content + .b-content{
	margin-top:2px;
	}
.b-header .b-on_air p a span{
  display:block;
  color:#fff;
  font-size:13px;
  line-height:16px;
  font-family: "PT Sans";
  overflow: hidden;
  width: 250px;
  white-space: nowrap;
  text-overflow: ellipsis;
  }
  
.b-header .b-soc_sety a{
	overflow: hidden;
	text-indent: -10000px;
	display: block;
	background-image: url(img/icon_soc_sety_new_bg.png);
	background-repeat: no-repeat;
	height: 18px;
}
.b-header .b-soc_sety a:hover {
	color: #13d112;
}
.b-header .b-soc_sety li:first-child a{
	display: block;
	text-indent: 0px;
	text-decoration: none;
}
.b-header .b-soc_sety li{
	background: none;
	width: auto;
	font-size: 12px;
	font-weight: bold;				
}
.b-header .b-soc_sety li + li{
	width: 18px; 
	margin-left: 20px;
}
.b-header .b-soc_sety li + li + li{
	margin-left: 10px;
}
.b-header .b-soc_sety{
	margin: 10px 0;
}
.b-header{
	position: absolute;				
}
.b-header{
	background: none;
	height: auto;
}
.b-header_body{
	background-color: #000;
	height: 50px;
}
.i-main .b-contener {
	padding-top: 229px;
}
.b-header .b-soc_sety .b-soc_sety-twitter a{
	background-position: -22px 0;
}
.b-header .b-soc_sety .b-soc_sety-facebook a{
	background-position: -44px 0;
}
.b-header .b-soc_sety .b-soc_sety-vk a {
background-position: 0 0;
}
.b-header .b-soc_sety .b-soc_sety-rss a {
background-position: -152px 0;
}
.b-header .b-soc_sety li + li + li a:hover{
 opacity: 0.75;
}
